/*
(C)2014 RAZOR WEB DESIGN LTD
*/

.result-data {
	list-style:none;
	overflow:hidden;
	clear:both;
}
.result-data li.result {
	width:244px;
	padding:5px;
	float:left;
	position:relative;
}
.result-data li.result h2 a {
	text-decoration:none;
	transition:all 0.2s ease-in-out 0s;
}
.result-data li.result h2 a:hover {
	color:#000;
	text-decoration:underline;
}
.result-data li.result .specs {
	font-weight:400;
	list-style:none;
	overflow:hidden;
	color:#999;
	margin:5px 0 !important;
}
.result-data li.result .specs li {
	float:left;
	font-size:12px;
	border-left:1px solid #DDD;
	padding-left:5px;
	margin-left:5px;
}
.result-data li.result .specs li:first-child {
	margin-left:0;
	padding-left:0;
	border-left:none;
}
.result-data li.result .ribbon {
	position:absolute;
	top:2px;
	left:2px;
	width:80px;
	height:80px;
	text-indent:-9999px;
}
.result-data li.result .ribbon.buynow {
	background-image:url(../../images/listing-label/buynow.png);
}
.result-data li.result .ribbon.classified {
	background-image:url(../../images/listing-label/classified.png);
}
.result-data li.result .ribbon.auction {
	background-image:url(../../images/listing-label/auction.png);
}
.result-data li.result .ribbon.offers {
	background-image:url(../../images/listing-label/offers.png);
}

.result-data .content {
	overflow:hidden;
	list-style:none;
	padding:10px;
	border:1px solid #EEE;
	transition:all 0.2s ease-in-out 0s;
}
.result-data .content:hover {
	border-color:#CCC;
}
.result-data .content .info h2 {
	min-height:50px;
	font-weight:300;
}
.result-data .content .image,
.result-data .content .info,
.result-data .content .summary {
	list-style:none;
	clear:both;
}
.result-data .content .summary {
	overflow:hidden;
	padding-top:5px;
	display:table;
	width:100%;
}
.result-data .content .summary p {
	font-size:12px;
}
.result-data .content .summary p.price,
.result-data .content .summary p.close {
	display:table-cell;
}
.result-data .content .summary p.close {
	font-size:10px;
	color:#999;
	text-align:right;
}
.result-data .content .summary p.close.red {
	color:#C00;
}
.result-data .content .info {
}
.result-data li.result .image img {
	max-width:100%;
	vertical-align:top;
}

/*feature*/
.result-data li.result.highlight .content {
	border:1px solid #24aae0;
	background-color:#ebf9ff;
}
.result-data li.result.bold .content h2 {
	font-weight:700;
}